Subject: Re: Bug-hunting

From: Christian Schmid <[email-masked]>
Date: Wed, 23 Feb 2005 11:28:24 +0100

I would have to write a test-program first. This needs time. Before I spend hours into coding this, 
first just tell me how I can raise the global-limit from around 600-700 MB to 1500 MB.

David S. Miller wrote:
> On Wed, 23 Feb 2005 00:21:31 +0100
> Christian Schmid <[email-masked]> wrote:
> 
> 
>>To reproduce this, you would have to create a server which is sending data to 4000 non-blocking 
>>sockets. It doesnt matter what you send. You should realize a slow-down the more sockets you use. 
>>You need Gigabit for this to appear.
> 
> 
> Please send us the exact test programs to run, not some general
> description of what "one should do" to reproduce the problem.
> 
> This is exactly what is stalling this bug getting diagnosed properly
> and fixed.
> 
>